html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}
#truetop a {
    opacity: 0.5;
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTQcuEIXEaFWBWXA4NoGd_Oo.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5UbO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSgcuEIXEaFWBWXA4NoGd_Oo.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzAcuEIXEaFWBWXA4NoGd_Oo.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBkbeuvGrcRTTBH456c-a4yI.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxt09evbWZEfN6lr5tkJ_7hE.woff) format('woff');
}
@font-face {
    font-family: '4idroid';
    src: url('fonts/4idroid.eot?npor4f');
    src: url('fonts/4idroid.eot?#iefixnpor4f') format('embedded-opentype'), url('fonts/4idroid.woff?npor4f') format('woff'), url('fonts/4idroid.ttf?npor4f') format('truetype'), url('fonts/4idroid.svg?npor4f#4idroid') format('svg');
    font-weight: normal;
    font-style: normal;
}
.side-ad {
    padding-top: 10px;
    margin-bottom: -5px;
}
.vk {
    padding-top: 7px;
}
.aliexpress {
    padding-top: 15px;
}
.video {
    position: relative;
    padding-bottom: 56.25%;
    margin-bottom: 15px;
    height: 0;
    overflow: hidden;
}
.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.adsense-block {
    padding-top: 4px;
}
[class^="icon-"],
[class*=" icon-"] {
    font-family: '4idroid';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-arrow-circle-o-right:before {
    content: "\f18e";
}
.icon-play-circle-o:before {
    content: "\f01d";
}
.icon-play-circle:before {
    content: "\f144";
}
.icon-folder:before {
    content: "\e606";
}
.icon-clock:before {
    content: "\e600";
}
.icon-bubbles:before {
    content: "\e601";
}
.icon-user:before {
    content: "\e602";
}
.icon-menu:before {
    content: "\e605";
}
.icon-play:before {
    content: "\e607";
}
.icon-arrow-left:before {
    content: "\e603";
}
.icon-arrow-right:before {
    content: "\e604";
}
button img {
    height: 20px;
    width: 20px;
}
div.div_layout_rels .div_top_news_text span {
    font-size: 15px;
    line-height: 1;
}
.yeh img {
    margin-top: -6px;
}
#footsoc>a>img {
    width: 30px;
    height: 30px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.form-wrapper #search {
    width: 202px;
    height: 31px;
    float: left;
    font: 16px Tahoma, Arial, Helvetica;
    border: 1px solid #F4F4F4;
    padding: 6px;
    position: relative;
    background: #F4F4F4;
    -moz-box-shadow: -1px 2px 3px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: -1px 2px 3px rgba(0, 0, 0, 0.1) inset;
    box-shadow: -1px 2px 3px rgba(0, 0, 0, 0.1) inset;
}
.form-wrapper #search:hover,
.form-wrapper #search:focus,
.form-wrapper #search:active {
    color: #444;
    outline: 0;
}
div.w {
    max-width: 1051px;
    margin: 0 auto;
}
div.div_layout.w {
    max-width: 1061px;
    padding: 0 4px;
    position: relative;
}
.form-wrapper #search::-webkit-input-placeholder {
    color: #888;
    font-weight: normal;
}
.form-wrapper #search:-moz-placeholder {
    color: #333;
    font-weight: normal;
}
.form-wrapper #search::-moz-placeholder {
    color: #333;
    font-weight: normal;
}
.form-wrapper #search:-ms-input-placeholder {
    color: #333;
    font-weight: normal;
}
.form-wrapper button,
.form-wrapper input[type="submit"] {
    border: 1px solid #00A1E0;
    height: 45px;
    width: 66px;
    cursor: pointer;
    background-color: #00A1E0;
    padding: 0;
    position: absolute;
    right: -1px;
    z-index: 9000;
}
.form-wrapper button:hover,
.form-wrapper button:focus {
    outline: 0;
    background-color: #006B95;
    border: 1px #006B95 solid;
}
.form-wrapper button:active {
    outline: 0;
}
.form-wrapper button::-moz-focus-inner {
    border: 0;
}
.money img {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}
.comment,
.comment-text {
    font-size: 14px;
    color: #000;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border-left: 1px solid #DEDEDE;
    border-top: 1px solid #DEDEDE;
    margin: 0 0 1.5em;
}
.relp {
    padding-top: 10px;
    font-size: 14px;
    line-height: 1.5;
}
.links {
    margin-bottom: 12px;
    padding-top: 7px;
}
.top-banner {
    margin-bottom: 9px;
}
.netboard {
    padding-top: 4px;
}
.ads-pc-2 {
    margin-top: -47px;
    margin-bottom: -30px;
}
.ads-mob-2 {
    margin-top: -48px;
    margin-bottom: -33px;
}
.direkt {
    padding-top: 6px;
    width: 100%;
    max-width: 250px;
}
.yandex-direkt {
    padding-top: 12px;
    padding-bottom: 4px;
}
.smart-direkt {
    padding-top: 6px;
    padding-bottom: 6px;
}
.direkt-1 {
    padding-top: 6px;
    margin-bottom: 18px;
    width: 100%;
    max-width: 250px;
}
.adsense {
    padding-top: 6px;
    margin-bottom: 8px;
}
.adapt-content { width: 300px; height: 250px; }
@media(min-width: 500px) { .adapt-content { width: 468px; height: 60px; } }
@media(min-width: 800px) { .adapt-content { width: 728px; height: 90px; } }
.inside-mobile {
    padding-top: 14px;
    margin-bottom: 26px;
}
.knopki{margin:20px auto 10px;}
.yoast-breadcrumb{color: #666; margin-bottom: 8px;}
.mira {
    float: right;
    padding: 9px;
    margin-top: 12px;
}
.mira img {
    height: 48px;
    width: 48px;
}
.miro {
    padding-bottom: 5px;
}
.money img:hover,
.mira img:hover,
.yehor img:hover,
.yeh img:hover {
    filter: alpha(opacity=50);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}
.popular {
    margin-top: -26px;
}
.popular ul li {
    display: block;
    font-size: 14px;
    line-height: 1.45;
    padding: 11px 20px 6px 20px;
}
.popular ul li>a {
    display: block;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
}
.popular ul li img {
    width: 240px;
    height: auto;
    background: #FFF;
    margin: 10px 0 0;
    height: 155px;
}
div.loop-readmore {
    background: #FFF;
    width: 98%;
    text-align: center;
}
.meta {
    font-size: 14px;
}
div.loop-readmore a {
    display: inline-block;
    background: #00A1E0;
    color: #FFF;
    padding: 5px 9px;
    border-radius: 5px;
    font-size: 16px;
    margin: 15px 0 0;
}
div.loop-readmore a:hover {
    background: #888;
}
html {
    -ms-text-size-adjust: none;
    -webkit-text-size-adjust: none;
}
body {
    font: 80%/1.6 'Open Sans', Arial, Helvetica, sans-serif;
    color: #000;
    word-wrap: break-word;
    background-image: url('images/bg.png');
}
.fullbg .custom-background {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.container {
    max-width: 1051px;
    position: relative;
    margin: 1em auto 0;
    padding: 0 8px;
    margin-top: 7px;
}
[class*=col-] {
    float: left;
    margin-left: 2.04%;
}
.col-1-1 {
    width: 100%;
}
.col-1-2 {
    width: 48.98%;
}
.col-1-3 {
    width: 300px;
}
.col-2-3 {
    width: 728px;
}
.col-1-4 {
    width: 23.47%;
}
.col-3-4 {
    width: 74.49%;
}
.col-1-5 {
    width: 18.368%;
}
.col-1-6 {
    width: 14.966%;
}
.col-1-7 {
    width: 12.537%;
}
.col-1-8 {
    width: 10.715%;
}
.clear {
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    margin: 0;
    padding: 0;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 26px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 22px
}
h5 {
    font-size: 20px
}
h6 {
    font-size: 18px
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000;
    line-height: 1.3;
    font-family: 'Open Sans';
}
b,
strong {
    font-weight: 600;
}
i,
em {
    font-style: italic;
}
small {
    font-size: 50%;
}
pre,
code {
    background: #f7f7f7;
    border: 1px solid #DEDEDE;
}
pre {
    margin-bottom: 1.5em;
    white-space: 0;
    word-wrap: break-word;
    padding: 1em;
}
code {
    display: inline-block;
    padding: 0 .5em;
}
kbd {
    background-color: #f7f7f7;
    border: 1px solid #aaa;
    border-radius: .1875em;
    -moz-border-radius: .1875em;
    -moz-box-shadow: 0 .0625em 0 rgba(0, 0, 0, 0.2), 0 0 0 .125em #fff inset;
    -webkit-border-radius: .1875em;
    -webkit-box-shadow: 0 .0625em 0 rgba(0, 0, 0, 0.2), 0 0 0 .125em #fff inset;
    box-shadow: 0 .0625em 0 rgba(0, 0, 0, 0.2), 0 0 0 .125em #fff inset;
    text-shadow: 0 .0625em 0 #fff;
    padding: 0 .5em;
}
blockquote {
    font-size: 110%;
    font-style: normal;
    border-left: 3px solid #00A1E0;
    background: #f7f7f7;
    color: #000;
    padding: 0 1em;
}
sup {
    vertical-align: super;
    font-size: 75%;
}
sub {
    vertical-align: sub;
    font-size: 75%;
}
abbr,
acronym {
    border-bottom: 1px dashed;
    cursor: help;
}
cite {
    color: #9a9b97;
}
q {
    font-style: normal;
}
address {
    font: 100%/1.5 "Courier new";
    margin-bottom: 1.67em;
}
.loop-title a {
    font-weight: 600;
}
.meta a {
    color: #666;
}
.relp a,
.entry a,
.post-meta a,
.required {
    color: #007ac2;
}
a {
    color: #007ac2;
    text-decoration: none;
}
.entry,
.loop-excerpt,
.cp-excerpt,
.sl-excerpt,
.cat-desc {
    font-size: 16px;
}
.entry ul,
.commentlist ul {
    list-style: square;
}
.entry ol,
.commentlist ol {
    list-style: decimal;
}
.entry ul,
.commentlist ul,
.entry ol,
.commentlist ol {
    margin: 0 0 1em 1.67em;
}
.entry ul ul,
.commentlist ul ul,
.entry ol ol,
.commentlist ol ol {
    margin: 0 0 0 1.67em;
}
dl {
    margin: 0 0 1.5em 1em;
}
dt,
dd {
    display: list-item;
}
dt {
    list-style-type: square;
    font-weight: 600;
}
dd {
    list-style-type: circle;
    margin-left: 1.625em;
}
.logo-wrap {
    overflow: hidden;
    padding: 1em;
}
.logo {
    display: inline-block;
}
.logo-name {
    font-size: 300%;
    text-transform: uppercase;
    text-shadow: 1px 2px 5px rgba(150, 150, 150, 1);
    border-bottom: 3px solid #000;
    display: inline-block;
}
.logo-desc {
    background: #00A1E0;
    color: #fff;
    font-size: 130%;
    padding: .1em .5em;
}
.main-nav {
    background: #1A1C1E;
    font-size: 115%;
    border-top: 5px solid #00A1E0;
    height: 42px;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
}
.menu-glavnoe-menyu-container {
    display: inline-block;
}
.main-nav ul li {
    float: left;
    position: relative;
}
.main-nav ul li a {
    position: relative;
    color: #fff;
    display: block;
    padding: 10px 18px;
    font-size: 14px;
}

.main-nav .sb-widget {
    display: none;
    margin-bottom: 0;
}

.main-nav .sb-widget form {
    display: flex;
}

.main-nav .sb-widget #search {
    flex: 1;
    top: 0;
}

.main-nav .sb-widget input[type="submit"] {
    position: relative;
    background-image: url('/wp-content/uploads/2014/04/search.png');
    background-position: center center;
    background-repeat: no-repeat;
}

.menu-icons {
    display: none;
    line-height: 26px;
}

.menu-icons > a {
    width: 50%;
    padding: 10px 0;
    font-size: 16px;
    color: #fff;
}

.menu-icons .search-open i {
    font-size: 20px;
}

.search-menu {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 26px;
    background: url('/wp-content/uploads/2014/04/search.png') no-repeat;
}

.top-search-widget {

}

@media (min-width: 801px) {
	.top-search-widget {
		display: none !important;
	}

	.menu-glavnoe-menyu-container {
		display: inline-block !important;
	}
}

.top-search-widget .form-wrapper input {
    border-radius: 0 !important;
	-webkit-box-shadow: 0 -2px 3px rgba(0,0,0,0.1) inset !important;
    box-shadow: 0 -2px 3px rgba(0,0,0,0.1) inset !important;
	-webkit-appearance: none;
}

.top-search-widget #search {
    height: 33px;
    border: 0;
}

.top-search-widget button {
    flex: none;
    position: relative;
    right: 0;
    font-size: 22px;
    color: #fff;
}

.top-search-widget button:hover {
    outline: 0;
    background-color: #006B95;
    border: 1px #006B95 solid;   
}

.slide-caption {
    width: 25em;
    max-width: 100%;
    position: absolute;
    background: #1A1C1E;
    color: #fff;
    top: 0;
    right: 0;
    border-bottom: 3px solid #008ACF;
    opacity: 0.6;
    filter: alpha(opacity=60);
}
.slide-data {
    padding: 1em;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
    list-style: none;
    margin: 0;
    padding: 0;
}
.flexslider {
    position: relative;
    zoom: 1;
    margin: 0;
    padding: 0;
}
.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
* html .slides {
    height: 1%;
}
.flex-direction-nav {
    height: 0;
}
.flex-direction-nav a {
    width: 30px;
    height: 30px;
    display: block;
    background: url(images/bg_direction_nav.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition: all .3s ease;
    margin: -12px 0 0;
}
.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: -36px;
    display: none;
}
.flex-direction-nav .flex-prev {
    left: -36px;
    display: none;
}
.flexslider:hover .flex-next {
    opacity: 0.8;
    right: 5px;
    display: block;
}
.flexslider:hover .flex-prev {
    opacity: 0.8;
    left: 5px;
    display: block;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
}
.flex-direction-nav .flex-disabled {
    opacity: .3!important;
    filter: alpha(opacity=30);
    cursor: default;
}
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 6px;
    text-align: center;
}
.flex-control-nav li {
    zoom: 1;
    display: inline;
    margin: 0 6px;
}
.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}
.flex-control-paging li a:hover {
    background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
    background: rgba(0, 0, 0, 0.9);
    cursor: default;
}
.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}
.loading .flex-viewport {
    max-height: 300px;
}
.flexslider .slides {
    zoom: 1;
}
#carousel {
    direction: ltr;
    background: #1A1C1E;
    border-top: 3px solid #008ACF;
    border-bottom: 3px solid #008ACF;
    padding: 12px;
}
#carousel li {
    width: 174px;
    height: auto;
    margin-right: 12px;
}
#carousel-title {
    font-size: 140%;
    margin-bottom: .5em;
}
.carousel-item {
    position: relative;
}
.caption {
    position: absolute;
    font-size: 12px;
    background: #008ACF;
    color: #fff;
    top: 10%;
    opacity: 0.7;
    filter: alpha(opacity=70);
    padding: 3px 12px;
}
.page-title {
    font-size: 200%;
    color: #000;
    display: inline-block;
    margin-bottom: 7px;
}
.subheading {
    background: #008ACF;
    color: #fff;
    font-size: 110%;
    line-height: 1.3;
    display: inline-block;
    padding: .25em .5em;
}
.meta {
    color: #666;
}
.post-meta {
    margin-top: 1em;
    border-top: 1px solid #DEDEDE;
    border-bottom: 1px solid #DEDEDE;
    padding: .5em;
}
.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6 {
    margin-bottom: 20px;
}
.tags-wrap {
    margin: 1em 0;
    margin-top: 15px;
}
.tags li {
    float: left;
    background: #91939A;
    margin: 0 15px 7px 0;
    text-transform: uppercase;
    position: relative;
}
.tags li:after {
    content: '';
    position: absolute;
    right: -8px;
    top: 0;
    border-top: 12px solid rgba(0, 0, 0, 0);
    border-bottom: 13px solid rgba(0, 0, 0, 0);
    width: 0;
    height: 0;
    border-left: 8px solid #91939A;
}
.tags li:hover {
    background: #008ACF;
}
.tags li:hover:after {
    border-left-color: #008ACF;
}
.tags li:hover a {
    color: #fff;
}
.tags a {
    color: #fff;
    display: block;
    padding: .2em 1em;
}
.author-box {
    margin-bottom: 1.67em;
    background: #f7f7f7;
    border-top: 3px solid #008ACF;
    border-bottom: 3px solid #008ACF;
    padding: .83em;
}
.author-box-avatar {
    float: left;
    margin-right: .8em;
}
.related-thumb {
    float: left;
    border: 1px solid #f7f7f7;
    margin: 0 .5em .5em 0;
    padding: .25em;
}
.section-title {
    margin-bottom: .5em;
}
.loop-wrap {
    padding-bottom: 1.67em;
    margin-bottom: 1.05em;
    border-bottom: 1px solid #ccc;
    ;
}
.cat-desc {
    margin: 0 0 10px;
    font-style: italic;
}
.page-numbers {
    background: #00A1E0;
    padding: 10px 20px;
    color: #FFF;
    margin: 0;
    display: block;
    float: left;
    font-size: 16px;
}
.current,
a:hover .pagelink {
    background: #008ACF;
    color: #fff;
}
a.page-numbers:hover {
    background: #008ACF;
    color: #fff;
}
.pagination {
    margin-bottom: 2em;
}
.pagelink {
    background: #008ACF;
    color: #fff;
    padding: .3125em .625em;
}
a .pagelink {
    background: #eee;
    color: #000;
}
.post-nav-wrap {
    border: 1px solid #d7d8d8;
    overflow: hidden;
    background: #F4F4F4;
    position: relative;
}
.post-nav-wrap:before {
    content: '';
    width: 1px;
    height: 100%;
    background: #D7D8D8;
    top: 0;
    position: absolute;
    left: 50%;
    display: block;
    z-index: 9000;
}
.post-nav a {
    font-size: 120%;
}
footer {
    background: #1A1C1E;
    color: #fff;
    padding: 1.67em;
    border-top: 5px solid #C7C7C7;
    border-bottom: 5px solid #C7C7C7;
}
footer a {
    color: #f7f7f7;
}
footer a:hover {
    color: #00A1E0;
}
.copyright-wrap {
    background: #1A1C1E;
    margin-top: 15px;
    padding: 20px 0 0;
    font-size: 16px;
    border-top: 5px solid #00A1E0;
    overflow: hidden;
    color: #fff;
}

@media (max-width: 650px) {
	.copyright-wrap {
		padding-top: 0;	
	}
}

.copyright-wrap .w {
    display: flex;
	justify-content: space-between;
	padding: 0 8px 20px;
}

@media (max-width: 650px) {
	.copyright-wrap .w {
		display: block;	
		padding-bottom: 9px;
	}
}

@media (max-width: 768px) {
	.copyright-wrap .w {
		padding-left: 8px;
		padding-right: 8px;
	}
}

.copyright-wrap .w-colheader {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
}

.copyright-wrap .w-colcontent {
	font-size: 16px;
}

.copyright-wrap .w-col1 {
	max-width: 26%;
	font-size: 16px;
}

@media (max-width: 650px) {
	.copyright-wrap .w-col1 .w-colheader {
		display: none;
	}
}

.copyright-wrap .w-col2 {
	max-width: 40%;
	padding: 0 10px;
}

.copyright-wrap .w-col3 {
	max-width: 26%;
}

.copyright-wrap .w-col3 .w-colheader {
	margin-bottom: 13px;
}

@media (min-width: 651px) and (max-width: 768px) {
	.copyright-wrap .w-col3-items {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}

@media (min-width: 651px) and (max-width: 768px) {
	.copyright-wrap .w-col3 span {
		margin-top: 10px;	
	}
	
	.copyright-wrap .w-col3 span:first-child {
		margin-top: 0;	
	}
}

@media (max-width: 650px) {
	.copyright-wrap .w > div {
		max-width: 100%;
		box-sizing: border-box;
	}
}

.copyright-wrap .copy-bottom {
	padding: 10px 0;
	background: #000;
	text-align: center;
}

.copyright-wrap a {
    color: #fff;
}
.copyright-wrap a:hover {
    color: #00A1E0;
}
.copyright {
    font-size: 90%;
    padding: .125em .5em;
}

.footermenu ul {
	padding-left: 18px;
	list-style: disc;
}

@media (max-width: 650px) {
	.footermenu ul {
		display: inline-block;
		text-align: left;
	}
}

img {
    max-width: 100%;
    width: auto\9;
    height: auto;
    vertical-align: bottom;
}
.wp-post-image {
    min-width: 100%;
}
.logo-wrap img {
    width: 350px;
    height: 62px;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignleft,
.left {
    display: inline;
    float: left;
    margin: 0 1em 0 0;
}
.alignright,
.right {
    display: inline;
    float: right;
    margin: 0 0 0 1em;
}
.wp-caption-text {
    font-size: 91%;
    line-height: 1.4;
    color: #9a9b97;
    display: inline-block;
    margin-top: .5em;
}
.gallery-caption {
    position: relative;
    display: none;
}
div.post-nav {
    width: 50%;
    float: left;
    margin: 0;
}
.post-nav.left a {
    display: block;
    position: relative;
    padding: 5px 20px 5px 60px;
    text-align: right;
    background: #F4F4F4;
    height: 100%;
    min-height: 78px;
    overflow: hidden;
}
.post-nav.right a {
    display: block;
    position: relative;
    padding: 5px 60px 5px 20px;
    text-align: left;
    background: #F4F4F4;
    height: 100%;
    min-height: 78px;
    overflow: hidden;
}
.post-nav.right a:hover .span2,
.post-nav.left a:hover .span2 {
    color: #007ac2;
}
.post-nav a span {
    display: block
}
.post-nav a span.span1 {
    text-transform: uppercase;
    color: #aaa;
    font-size: 12px;
}
.post-nav a span.span2 {
    font-weight: 600;
    color: #000;
    font-size: 16px;
    line-height: 20px;
}
.post-nav.left i.icon-arrow-left {
    position: absolute;
    top: 33px;
    left: 10px;
    font-size: 24px;
    color: #AAA;
}
.post-nav.right i.icon-arrow-right {
    position: absolute;
    top: 33px;
    right: 10px;
    font-size: 24px;
    color: #AAA;
}
th {
    background-color: #008ACF;
    font-weight: 600;
    color: #fff;
}
.sb-widget,
.footer-widget {
    margin-bottom: 1em;
}
.sb-widget h4 {
    font-weight: 600;
}
.widget-title,
.footer-widget-title {
    border-bottom: 4px solid #00A1E0;
    font-size: 21px;
}
.widget-title {
    text-align: center;
    padding-bottom: 2px;
    margin-bottom: 1em;
}
.footer-widget-title {
    text-align: left;
    padding-bottom: 6px;
    margin-bottom: 12px;
    color: #fff;
    border-bottom: 4px solid #008ACF;
}
.cp-widget li:first-child,
.footer-widget .menu-item:first-child,
.sb-widget .menu-item:first-child,
.footer-widget .cat-item:first-child,
.sb-widget .cat-item:first-child,
.footer-widget .page_item:first-child,
.sb-widget .page_item:first-child {
    padding-top: 0;
}
.sb-widget .cp-wrap {
    border-bottom: 1px solid #DEDEDE;
    padding: 1em 0;
}
.sb-widget .menu-item,
.sb-widget .cat-item,
.sb-widget .page_item {
    border-bottom: 1px solid #DEDEDE;
    padding: .5em 0;
}
.footer-widget .cp-wrap,
.footer-widget .menu-item,
.footer-widget .cat-item,
.footer-widget .page_item {
    border-bottom: 1px solid #454545;
    padding: .5em 0;
}
.sb-widget .sub-menu .menu-item,
.footer-widget .sub-menu .menu-item,
.sb-widget .children .page_item,
.footer-widget .children .page_item {
    border: none;
    margin-left: 1em;
    padding: 0;
}
.sb-widget .rsswidget {
    display: block;
    border-bottom: 1px solid #DEDEDE;
    padding: .5em 0;
}
.footer-widget .rsswidget {
    display: block;
    border-bottom: 1px solid #454545;
    padding: .5em 0;
}
#wp-calendar caption {
    text-align: left;
    background: #f7f7f7;
    padding: .5em;
}
#wp-calendar th,
#wp-calendar td {
    text-align: center;
    padding: .25em .5em;
}
#wp-calendar th {
    font-weight: 600;
}
#wp-calendar #prev {
    text-align: left;
}
.sb-widget .tagcloud a {
    background: #f6f6f6;
}
.footer-widget .tagcloud a {
    background: #000;
}
.tagcloud a {
    color: #666;
    white-space: nowrap;
    padding: .2em .5em;
}
.tagcloud a:hover {
    color: #fff;
    background: #008ACF;
}
#searchform {
    height: 30px;
    background: #f6f6f6;
    border: 1px solid #DEDEDE;
    overflow: hidden;
    padding: .3125em;
}
#searchform #s {
    width: 100%;
    background: none;
    border: none;
    color: #333;
}
.no-comments {
    margin-top: 1.25rem;
    background: #f6f6f6;
    border: 1px solid #d7d8d8;
    padding: .625rem;
}
.commentlist {
    margin-bottom: 2.5rem;
    list-style: none;
}
.commentlist .comment .vcard {
    border-left: 3px solid #007ac2;
    line-height: 2.5;
    margin-bottom: 1.25rem;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    padding: .625rem 0;
}
.commentlist .comment .avatar {
    margin-left: .6rem;
    width: 30px;
    height: 30px;
    margin-right: .375rem;
    background: #fff;
    border: 1px solid #D5D5D5;
    vertical-align: middle;
    padding: .125rem;
}
.comment-info {
    color: #007ac2;
    margin: 1.25rem 0;
}
.pinglist .pings:first-child {
    border-top: 1px solid #ebebeb;
}
.pinglist .pings {
    line-height: 2.5;
    border-bottom: 1px solid #ebebeb;
    padding: .625rem 0;
}
input {
    border: 1px solid #d7d8d8;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    padding: .3125rem;
}
input[type=submit] {
    min-width: 75px;
    color: #fff;
    background: #007ac2;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    transition: all .1s linear;
    border: 0;
    padding: .3125rem .625rem;
}
textarea {
    width: 96%;
    line-height: 1.5;
    border: 1px solid #d7d8d8;
    padding: .3125rem;
}
#respond {
    background: #f6f6f6;
    border: 1px solid #d7d8d8;
    padding: .625rem;
}
#cancel-comment-reply-link {
    background: #007ac2;
    color: #fff;
    padding: .3125rem;
}
#cancel-comment-reply-link:hover {
    background: #1A1C1E;
    text-decoration: none;
}
.wpcf7-form {
    border: 1px solid #d7d8d8;
    background: #f7f7f7;
    padding: .625rem;
}
.rtl {
    direction: rtl;
    unicode-bidi: embed;
}
.rtl [class*=col-] {
    float: right;
    margin-right: 2.04%;
    margin-left: 0;
}
.rtl .entry ul,
.rtl .entry ol {
    margin: 0 1.67em 1.67em 0;
}
.rtl .entry ul ul,
.rtl .entry ol ol {
    margin: 0 1.67em 0 0;
}
.rtl dl {
    margin: 0 1em 1.5em 0;
}
.rtl dd {
    margin-right: 1.625em;
    margin-left: 0;
}
.rtl .main-nav ul li {
    float: right;
    border-right: 1px solid #000;
    border-left: none;
}
.rtl .main-nav ul ul ul {
    right: 10em;
    left: auto;
}
.rtl .slide-caption {
    left: 0;
    right: auto;
}
.rtl .author-box-avatar {
    float: right;
    margin-left: .83em;
    margin-right: 0;
}
.rtl .wp-caption-text {
    right: 0;
    left: auto;
}
.rtl .alignleft,
.rtl .left {
    margin: 0 1em 0 0;
}
.rtl .alignright,
.rtl .right {
    margin: 0 0 0 1em;
}
.rtl .sb-widget .sub-menu .menu-item,
.rtl .footer-widget .sub-menu .menu-item,
.rtl .sb-widget .children .page_item,
.rtl .footer-widget .children .page_item {
    margin-right: 1em;
}
.rtl #wp-calendar caption,
.rtl #wp-calendar #prev {
    text-align: right;
}
.rtl .commentlist .children {
    margin-right: 1em;
    margin-left: 0;
}
.rtl .commentlist li .avatar {
    margin-left: .5em;
    margin-right: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
.clearfix,
.flexslider .slides img,
html[xmlns] .slides,
.no-js .slides > li:first-child,
.page-numbers a {
    display: block;
}
select,
.wp-caption {
    max-width: 100%;
}
.main-nav ul li:hover a,
.slide-title {
    color: #00A1E0;
}
.slide-wrap:hover .slide-caption,
.carousel-item:hover .caption {
    opacity: 1;
    filter: alpha(opacity=100);
}
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus,
#searchform #s:focus {
    outline: none;
}
.no-js #carousel,
.no-js #carousel-title,
#searchsubmit {
    display: none;
}
.post-header,
.entry p,
.post-thumbnail,
.loop-data,
.comment-text p,
.comment-text blockquote,
#commentform p {
    margin-bottom: 1em;
}
.loop-data {
    padding-top: 7px;
}
.related-posts,
.commentlist {
    margin-bottom: 1.67em;
}
.loop-thumb,
.cp-thumb {
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.11);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.11);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.11);
    -moz-transition: border .3s .05s ease;
    -o-transition: border .3s .05s ease;
    -webkit-transition: border .3s .05s ease;
}
.loop-thumb {
    margin-top: 8px;
    height: auto;
    position: relative;
}
.llp {
    position: relative;
    margin-bottom: 10px;
}
.loop-thumb .loop-data,
.llp .loop-data {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #000;
    background: rgba(0, 0, 0, 0.75);
    color: #FFF;
    margin: 0;
    padding: 5px 0;
}
.llp .loop-data {
    width: 240px;
}
.loop-thumb .loop-data a,
.loop-thumb .loop-data span,
.loop-thumb .loop-data p,
.llp .loop-data a,
.llp .loop-data span,
.llp .loop-data p {
    color: #fff;
}
.llp .loop-data a {
    display: inline;
    text-decoration: none;
}
.loop-thumb .loop-data a:hover,
.llp .loop-data a:hover {
    color: #eee
}

.posts-wrap {
    display: flex;
    border-top: 1px solid #ccc;
}

.posts-wrap > div {
    width: 50%;
}

.posts-wrap .posts-left {
    border-right: 1px solid #ccc;
}

.posts-wrap-mobile {
    display: none;
}

.archive article {
    width: 100%;
    height: auto;
}
.archive .loop-wrap header {} .archive div.loop-excerpt {
    overflow: hidden;
    margin-top: 20px;
}
.archive div.loop-wrap.clearfix {
    padding: 20px;
    margin: 0;
    overflow: hidden;
}
.archive.col-2-3 > header {
    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC;
    padding-left: 10px;
}
.meta i {
    margin-left: 7px;
    margin-right: 2px;
}
div#pgn {
    padding: 20px;
    overflow: hidden;
    background: #FFF;
    width: 100%;
    position: relative;
}
.comment-text,
.text-input input,
#commentform input {
    padding: .5em;
}
.rtl blockquote,
.rtl .bypostauthor {
    border-right: 3px solid #0074A2;
    border-left: none;
}
.rtl .tags li,
.rtl .related-thumb {
    float: right;
    margin: 0 0 .5em .5em;
}
.rtl .loop-thumb,
.rtl .cp-thumb {
    float: right;
    margin-left: 1em;
    margin-right: 0;
}
.commentlist .children,
ol,
ul,
.gallery dt,
.commentlist,
.commentlist .children {
    list-style: none;
}
.commentlist h1,
.commentlist h2,
.commentlist h3,
.commentlist h4,
.commentlist h5,
.commentlist h6,
.comment-text p,
.comment-text blockquote,
.comments-pagination,
.pinglist,
#respond h3 {
    margin-bottom: 1.25rem;
}
.comment-text blockquote p:last-child,
.row [class*=col-]:first-child,
.gallery dl {
    margin: 0;
}
input[type=text],
.wpcf7-form input[type=email] {
    width: 60%;
}
input[type=text]:hover,
textarea:hover,
.wpcf7-form input[type=email]:hover {
    border: 1px solid #007ac2;
}
input[type=submit]:hover,
#commentform input#submit:hover,
#cancel-comment-reply-link:hover,
.wpcf7-submit:hover {
    background: #1A1C1E;
}
#commentform p,
.wpcf7-form p {
    margin-bottom: .625rem;
}
.wpcf7-response-output,
.wpcf7-response-output {
    background: #f4f4f4;
}
div.yehor img {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.search input,
.main-nav ul li:first-child {
    border: none;
}
.alpha a:hover {
    text-decoration: none;
}
.loop-title a:hover,
.meta a:hover,
.entry a:hover,
.popular a:hover,
.relp a:hover {
    text-decoration: underline;
    color: #09659b;
}
.loop-data a:hover {
    text-decoration: none;
}
.form-wrapper #search::-webkit-input-placeholder,
.form-wrapper #search:-ms-input-placeholder {
    color: #777!important;
    font-weight: 400;
}
.form-wrapper #search::-moz-placeholder,
.form-wrapper #search::-webkit-input-placeholder,
.form-wrapper #search:-moz-placeholder,
.form-wrapper #search:-ms-input-placeholder {
    color: #333;
    font-weight: 400;
}

.search-widget {
    margin-bottom: 11px;
}

.search-widget button {
    font-size: 22px;
    color: #fff;
}

.div_layout_news {
    margin-top: 5px;
    font-size: 15px;
    line-height: 20px;
}
.div_layout_news .div_top_news_text {
    font-size: 15px;
}
.div_top_news_b1 {
    text-align: center;
    cursor: pointer;
    height: 155px;
    vertical-align: bottom;
    width: 24%;
    float: left;
    padding: 0.5%;
}
.div_layout_rels .div_top_news_b1 {
    width: 32.33%;
    padding: 0.5% 0;
    margin-left: 1.5%
}
.div_layout_rels .div_layout aside .div_table .div_row .div_top_news_b1:first-child {
    margin-left: 0;
}
.div_top_news_b1:hover {
    border-color: #000;
}
.div_top_news_b2 {
    position: relative;
    width: 100%;
    height: 155px;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    vertical-align: bottom;
    display: block;
    padding: 0px;
    background-size: cover !important;
    text-decoration: none;
}
.div_top_news_text {
    position: absolute;
    bottom: 0px;
    right: 0;
    padding: 5px 7px;
    margin-left: 30px;
    text-align: left;
    background: #666;
    background: rgba(0, 0, 0, 0.75);
    vertical-align: bottom;
}
.div_top_news_b1:hover .div_top_news_text {
    background: #00A1E0
}
.div_top_news_text span {
    text-decoration: none;
    color: #FFF;
}
div.div_row {
    overflow: hidden;
}
.wrapper {
    background: #FFF;
    padding: 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    position: relative;
	overflow: hidden;
}

@media (min-width: 601px) {
    .wrapper {
        border-top: 0;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
    }
}

@media (min-width: 800px) {
    .wrapper {
        border-right: 0;
    }
}

.wrapper .col-2-3 {
    margin: 0 279px 0 0 !important;
    overflow: hidden;
    float: none;
    width: auto;
}
body.single div.wrapper.row.clearfix,
body.page div.wrapper.row.clearfix {
    padding: 20px;
}
body.single div.wrapper.row.clearfix .col-2-3 {
    margin: 0 260px 0 0 !important;
    border-right: 1px solid #CCC;
    padding-right: 20px;
}
.wrapper .col-1-3 {
    width: 280px;
    border-left: 1px solid #CCC;
    border-right: 1px solid #ccc;
    position: absolute;
    right: 0;
    top: -1px;
    float: none;
    background: #fff;
}
a#menuopen {
    display: none;
}
div.tags-wrap.clearfix > span {
    float: left;
    margin-right: 7px;
    color: #AAA;
    display: block;
    margin-top: 1px;
    font-size: 16px;
}
body.single article .entry,
body.page .page .entry {
    font-size: 16px;
}
.main-nav ul ul.sub-menu {
    display: none;
    z-index: 2;
    border-top: 4px solid #00A1E0;
    position: absolute;
    background: #FFF;
    list-style: none;
}
.main-nav ul ul.sub-menu:after {
    content: "";
    position: absolute;
    top: -16px;
    left: 45px;
    width: 0;
    height: 0;
    border: 6px solid;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #00A1E0 rgba(0, 0, 0, 0);
}
.main-nav ul ul li {
    position: static;
    float: none;
    width: auto;
    width: 230px;
    border-bottom: 1px solid #F0F0F0 !important;
}
.main-nav ul ul li a {
    transition: all .2s;
    text-align: left;
    color: #17191E;
    padding: 0 20px;
    display: block;
    height: 37px;
    line-height: 37px;
}
.main-nav ul ul li a:hover {
    color: #2C648F;
    background: #F6F9FA;
}
.main-nav ul li:hover > ul {
    display: block;
    z-index: 9999;
}
.main-nav ul .menu-item-has-children {
    padding-right: 12px;
}
.main-nav ul .menu-item-has-children > a::after {
    content: "‹";
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    right: 12px;
    position: absolute;
    display: block;
    font-size: 1.4rem;
    color: #FFF;
    float: left;
    top: 3px;
}
.main-nav ul .menu-item-has-children.mhopened > a::after {
    content: "›";
    color: #00A1E0;
}
@media only screen and (max-width: 800px) {
    .mira {
        display: none;
    }
    .logo-wrap img {
        width: 100%;
        height: auto;
        max-width: 380px;
    }
    .main-nav ul li:hover a {
        color: #fff;
    }

    .main-nav ul li.mhopened a {
        color: #00A1E0;
    }

    .container > .search-widget {
        display: none;
    }
}
@media only screen and (max-width: 930px) {
    .div_layout_rels div.div_row .div_cell:nth-child(3) {
        display: none;
    }
    .div_layout_rels .div_top_news_b1 {
        width: 49.2%;
        padding: 0.5% 0;
        margin-left: 1.5%
    }
    .div_layout_rels .div_layout aside .div_table .div_row .div_top_news_b1:first-child {
        margin-left: 0;
    }

    .posts-wrap p.meta .vcard.author,
    .posts-wrap-mobile p.meta .vcard.author {
        display: none;
    }
}
@media only screen and (max-width: 900px) {
    h1 {
        font-size: 28px;
    }
    .div_layout_news div.div_row .div_cell:nth-child(4) {
        display: none;
    }
    .div_layout_news .div_top_news_b1 {
        width: 32.3%;
        padding: 0.5%;
    }
}

@media (min-width: 801px) {
    .main-nav ul li.menu-item-has-children > a::after {
        right: 0;
    }

    .main-nav ul li.menu-item-has-children:hover > a::after {
        content: "›";
        color: #00A1E0;
    }
}

@media only screen and (max-width: 800px) {
    h1 {
        font-size: 30px;
    }
    .wrapper .col-2-3,
    body.single div.wrapper.row.clearfix .col-2-3 {
        margin: 0 !important;
        padding-right: 0;
        border-right: 0;
    }
    .wrapper .col-1-3 {
        display: none;
    }
    div#fingsearch {
        display: none;
    }
    .col-1-4 {
        width: 100%;
        margin: 20px 0;
    }

    .main-nav ul li {
        float: none;
        width: 100%;
        text-align: center;
    }

    .menu-icons {
        display: flex;
    }

    a#menuopen {
        position: relative;
        /*width: 100%;*/
        text-align: center;
        display: block;
        color: #FFF;
        display: block;
        padding: 10px 0;
        font-size: 16px;
    }

    a#menuopen:after {
        content: '';
        position: absolute;
        top: 50%;
        right: -1px;
        margin-top: -10px;
        width: 2px;
        height: 20px;
        background: #AEAFB0;
    }

    /*header.header-wrap {
        border-bottom: 1px solid #444;
    }*/
    .main-nav {
        height: auto;
    }
    .main-nav>div>div.menu-glavnoe-menyu-container {
        display: block;
        display: none;
    }
    .main-nav #menu-glavnoe-menyu>li>a {
        background: #333;
    }
    .main-nav #menu-glavnoe-menyu {
        overflow: hidden;
    }
    .main-nav #menu-glavnoe-menyu>li.mhopened>a {
        background: #222;
        color: #fff !important;
    }
    .main-nav ul .menu-item-has-children:hover:after {
        color: #fff;
    }
    .main-nav #menu-glavnoe-menyu>li.mhopened>a,
    .main-nav #menu-glavnoe-menyu>li.mhopened>a:hover,
    .main-nav #menu-glavnoe-menyu>li.mhopened:after {
        color: #00A1E0 !important;
    }
    .main-nav ul li:hover > ul {
        display: block;
        display: none;
    }
    .main-nav ul ul.sub-menu {
        display: none;
        z-index: 2;
        border-top: 4px solid #00A1E0;
        background: #FFF;
        list-style: none;
        width: 100%;
        position: static;
    }
    .main-nav ul ul li {
        width: 100%;
    }
    .main-nav ul ul li a {
        text-align: center;
    }
    .main-nav ul ul.sub-menu:after {
        left: 50%;
        top: 30px;
        margin-left: -12px;
    }
    .main-nav ul .menu-item-has-children > a::after {
        right: 23px;
    }
    .main-nav ul .menu-item-has-children > a:hover::after {
        content: "‹";
    }
    .main-nav ul .menu-item-has-children.mhopened > a::after {
        content: "›";
    }
    .main-nav > div > div > ul > li,
    .main-nav > div > div > ul > li:first-child {
        border-bottom: 1px solid #000;
        border-top: 1px solid #444;
    }
    .logo-wrap {
        text-align: center;
    }
    .div_layout_rels div.div_row .div_cell:nth-child(3) {
        display: block;
    }
    .div_layout_rels .div_top_news_b1 {
        width: 32.3%;
    }
}
@media only screen and (max-width: 750px) {
    .div_layout_news div.div_row .div_cell:nth-child(3) {
        display: none;
    }
    .div_layout_news .div_top_news_b1 {
        width: 49%;
        padding: 0.5%;
    }
}
@media only screen and (max-width: 650px) {
    .div_layout_rels div.div_row .div_cell:nth-child(3) {
        display: none;
    }
    .div_layout_rels .div_top_news_b1 {
        width: 49.2%;
        padding: 0.5% 0;
        margin-left: 1.5%
    }
    #footlink,
	#footcopy,
    #footsoc {
        text-align: center;
        margin: 30px 0;
    }
    #footsoc span {
        display: inline-block !important;
        float: none !important;
        margin: 0 0 0 0 !important;
        position: relative;
    }
}
@media only screen and (max-width: 600px) {
    body.single div.wrapper.row.clearfix,
    body.page div.wrapper.row.clearfix {
        padding: 1.4em;
    }
    .container {
        padding-left: 0;
        padding-right: 0;
    }
    .div_layout_news {
        display: none;
    }
    h1,
    h3.loop-title {
        font-size: 28px;
    }
    div.post-nav {
        width: 100%;
        float: none;
        margin: 0;
    }

    .posts-wrap {
        display: none;
    }

    .posts-wrap-mobile {
        display: block;
    }

    .archive article {
        width: 100%;
        height: auto;
        float: left;
    }
    .archive div.loop-wrap.clearfix {
        height: auto
    }
    .post-nav.left a,
    .post-nav.right a {} .post-nav.left a {
        border-bottom: 1px solid #CCC;
    }
    .post-nav-wrap:before {
        display: none;
    }
    div#mass:after {
        display: none;
    }

    #ppg .page-title,
    .cat-desc {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media only screen and (max-width: 520px) {
    /*.single p.meta.post-meta>span {
    display: block;
}*/

    .single p.meta.post-meta>span:nth-child(2) {
        display: none
    }
}
@media only screen and (max-width: 480px) {
    .logo-wrap img {
        max-width: 330px;
    }
    #truetop {
        display: none !important
    }
    .div_layout_rels div.div_row .div_cell:nth-child(3) {
        display: block;
    }
    .div_layout_rels .div_top_news_b1 {
        width: 100%;
        padding: 10px 0;
        margin: 0
    }
    .div_layout_rels .div_top_news_b2 {
        width: 100%;
        display: block;
    }
    .page-numbers {
        background: #00A1E0;
        padding: 5px 10px;
        color: #FFF;
        margin: 0;
        display: block;
        float: left;
        font-size: 16px;
    }
}
@media only screen and (max-width: 406px) {
    .logo-wrap img {
        max-width: 300px;
    }
    h1,
    h3.loop-title {
        font-size: 24px;
    }
    .loop-thumb {
        margin-top: 8px;
        width: 100%;
        height: auto;
        position: relative;
        float: none;
        margin-bottom: 10px
    }
}
div#fingsearch {
    width: 280px;
    background: #F4F4F4;
    z-index: 100;
}
.single-post .col-2-3 article .entry p img {
    margin-bottom: -3px;
    display: block;
}

.single-post .wrapper,
.page .wrapper {
    border-top: 1px solid #ccc;
}

.single-post .search-widget,
.page .search-widget {
    width: 280px;
    position: absolute;
    right: 9px;
    top: -1px;
    background: #F4F4F4;
    z-index: 100;
}

.single-post .col-1-3,
.page .col-1-3 {
    padding-top: 55px;
}

.single-post .search-widget button,
.page .search-widget button {
    height: 44px;
    top: 1px;
}

@media only screen and (min-width: 800px) and (max-width: 975px) {
    #menu-glavnoe-menyu > li:last-child {
        display: none;
    }
}
@media only screen and (min-width: 800px) and (max-width: 900px) {
    #menu-glavnoe-menyu li:nth-child(8) {
        display: none;
    }
}
div.wp_rp_footer {
    text-align: right !important;
}
div.wp_rp_footer a {
    color: #999 !important;
    font-size: 11px !important;
    text-decoration: none !important;
}
.reklama {
    margin-top: -46px;
    margin-bottom: 9px;
    text-align: center;
}
.only-desktop {
    display: none;
}
.only-mobile {
    display: none;
}
@media screen and (min-width: 768px) {
    .only-desktop {
        display: block;
    }
}
@media screen and (max-device-width: 767px) {
    .only-mobile {
        display: block;
    }
}

.author-bio-wrap {
	margin: 15px 0 20px;
	padding: 10px;
	border: 1px solid #d7d8d8;
	background: #F4F4F4;
}

.author-bio-wrap .avatar {
	float: left;
	margin-right: 10px;
	border-radius: 50%;
}

@media (max-width: 767px) {
	.author-bio-wrap .avatar {
		width: 90px;	
	}
}

.author-bio-wrap .author-name {
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

.author-bio-wrap .author-bio {
	font-size: 16px;
	line-height: 1.6;
}

.bio-readmore {
	font-weight: bold;
}

.bio-readmore:hover {
	text-decoration: underline;
}

.bio-social-links {
	display: flex;
	margin-top: 10px;
}

.bio-social-links a {
	transition: opacity .2s ease;
}

.bio-social-links a:hover {
	opacity: .8;
}

.bio-twitter {
	color: #3498D8;
}

.bio-facebook {
	margin-left: 10px;
	color: #3B5998;
}

.js-link {
	cursor: pointer;
}